IF OBJECT_ID('dbo.sp_fco_baja_reportes_ala') IS NOT NULL
    DROP PROCEDURE dbo.sp_fco_baja_reportes_ala
GO
CREATE PROCEDURE dbo.sp_fco_baja_reportes_ala
(
    @pch_codigo char(10)
)
AS
BEGIN
    DELETE fco_proc_reportes_ala WHERE Codigo = @pch_codigo

    DELETE fco_reportes_ala WHERE Codigo = @pch_codigo
END
GO
GRANT EXECUTE ON sp_fco_baja_reportes_ala TO PUBLIC
GO
